/** Shopify CDN: Minification failed

Line 1052:28 Unexpected "{"

**/
.right-content .yv-main-product-detail .yv-product-detail-title,
.right-content .yv-main-product-detail > div:not(.product_button),
.right-content .yv-main-product-detail > .right-content p,
.right-content .selling_plan_wrapper,
.gift-card-box,
.right-content .yv-ask-question-btn{
  padding: 0 16px;
}

#yotpo-main-widget-btn[data-v-4f716a87]:focus{
  outline:0!important;
}

.product-detail-slider .yv-product-big-slider:not(.flickity-enabled).multi-images .yv-product-slider-item, .yv-product-slider.multi-images .yv-product-slider-item{
  background-color:transparent;
}
/*
.image-wrapper iframe, .image-wrapper img, .image-wrapper video{
  border-radius:8px;
}*/

.right-content .yv-main-product-detail.slider-product-detail,
.right-content .content-divider-mobile-small .yv-main-product-detail .yv-product-quantity{
  padding-top:30px;
}

.product-share.yv-main-product-detail.slider-product-detail{
  padding-bottom:30px;
}

.shopify-section.section-in-view .row>div.right-content{
  padding:0;
}
.right-content .content-divider-mobile-small .yv-main-product-detail .yv-product-quantity{
  border-top:0;
}

.content-divider-mobile-small .yv-main-product-detail .product-option-selector,
.right-content .content-divider-mobile-small .yv-main-product-detail .yv-checkout-btn{
   padding-top:30px!important;
}
.right-content .content-divider-mobile-small .yv-main-product-detail .yv-product-quantity{
  padding-top:0!important;  
}

.content-divider-mobile-small .yv-main-product-detail .product-option-selector{
  border-top:solid 1px #eee;
  border-bottom:solid 1px #eee;
  padding-bottom:30px!important;
  margin-bottom:0;
}

.shopify-section.section-in-view .row>div:first-of-type{
  margin-left:0;
  padding-left:40px;
}

.main-product-slider-wrapper .ph-list > .yv-product-slider-wrapper{
  width:100%;
  margin-left: 0px;
  padding-left: 16px;
  padding-right:16px;
}

.product-detail-slider.main-slider-wrapper{
  margin:0 -16px;
}
.product-detail-slider.main-slider-wrapper > .yv-product-feature.data-main-slider {
  padding:0 10px;
}
.yv-product-feature.data-main-slider .yv-product-slider-item.yv-product-image-item.big__slider.flickity-slider-item {
  margin-right:0;
}

.product-detail-slider .yv-product-big-slider:not(.flickity-enabled).multi-images .yv-product-slider-item,
.yv-product-slider.multi-images .yv-product-slider-item{
  padding: 0 10px;
}

.right-content .content-divider-mobile-small .yv-main-product-detail .yv-checkout-btn,
.right-content .content-divider-mobile-small .yv-main-product-detail .social-icons{
  border-top:solid 1px #eee;
}

.right-content .content-divider-mobile-small .yv-main-product-detail .product_button{
  margin-top:30px;
  margin-bottom:20px;
  overflow:hidden;
}

.right-content .content-divider-mobile-small .yv-main-product-detail .product_button .pdp-action-container.yv-checkout-btn-full-width .add_to_cart.button{
  margin-bottom:0;
}

.variant_option:last-of-type,
.right-content .content-divider-mobile-small .yv-main-product-detail .yv-product-quantity{
  margin-bottom:0;
}

.right-content .content-divider-mobile-small .yv-main-product-detail .yv-product-quantity{
  display:flex;
  flex-wrap:wrap;
  align-items:center;
}
.right-content .content-divider-mobile-small .yv-main-product-detail .yv-product-quantity .yv-variant-title{
  margin-bottom:0;
  padding-bottom:0;
  margin-right:10px;
}

.product-loop-variants, .yv-color-filter .yv-filter-content-list{
  gap:10px;
}
.variant_option{
  margin:0;
}
.ph-list .yv-product-detail-title{
  margin-bottom:2px; 
}
.right-content .yv-pricebox-outer{
  margin-bottom:15px;
}

.product-table.yv-main-product-detail.slider-product-detail{
  padding-left:20px;
  padding-right:20px;
}

.yv-main-product-detail .product-option-selector{
  margin-bottom:22px;
}

.Sd_addProduct.add_to_cart.button span,
 button.shopify-payment-button__button.shopify-payment-button__button--unbranded {
    font-size: 15px;
    font-weight: 700;
}
.yv-product-feature-list{
 display:flex;
 flex-wrap:wrap;
  justify-content:space-between;
}
.yv-tab-link{
  margin-right:15px;
}

.product_button{
  margin-top:25px;
}
.yv-checkout-btn-full-width .shopify-payment-button{
  margin-bottom:0;
}
p.yv-product-detail-desc{
  width:calc(100% - 40px);
  padding:5px 10px;
  margin-left:auto;
  margin-right:auto;
  margin-bottom:20px;
  background:var(--secondaryColorBody);
}
.product-loop-variants .option:after{
  border:1px solid var(--colorImageBorder);
  opacity:1;
}
.product-loop-variants  input:checked + .option:after{
  border-color:var(--secondaryBorderColor)!important;
}

.yv-accordion-card:last-child{
  border-bottom:solid 1px var(--colorImageBorder);
  margin-bottom:0;
}
#yv-product-accordion{
  margin-top:0;
  margin-bottom:40px;
}
.video-container{
  position: relative;
  padding-bottom: 56.25%; /* 16:9 の場合 (9 / 16 = 0.5625 → 56.25%) */
  height: 0;
  overflow: hidden;
  max-width: 100%;
}
.video-container iframe,
.video-container object,
.video-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
#MainContent .yotpo-display-s .yotpo-head .yotpo-headline{
  margin-top:0;
}

.product-detail-slider .yv-product-big-slider:not(.flickity-enabled).multi-images .yv-product-slider-item, .yv-product-slider.multi-images .yv-product-slider-item {
  flex: 0 0 86%;
  max-width: 86%;
  width: 86%;
}

/* サムネイルリストの場合 */
.shopify-section.section-in-view .row>div.yv-product-slider-wrapper{
  margin-left: 0px;
  padding-left: 20px;
  padding-right:20px;
  overflow-x:hidden;
}
.ph-list .yv-product-gallery-slider{
  padding-top:35px;
}
.right-content .yv-product-detail-tabs#yv-product-tabs{
  padding-left:0;
  padding-right:0;
}
.ph-list.container{
  padding-left:0;
  padding-right:0
}
.ph-list > .col-lg-7,
.ph-list > .right-content.col-lg-5{
  padding:0;
}
.ph-list .content-divider-mobile-small .yv-main-product-detail .product-option-selector{
  border-top:0;
}
.ph-list .content-divider-mobile-small .yv-main-product-detail .product-option-selector{
  padding-top:0!important;
  padding-bottom:0!important;
  border-bottom:0;
  margin-bottom:20px;
}
.ph-list .right-content .content-divider-mobile-small .yv-main-product-detail .yv-checkout-btn{
  border:0;
  padding-top:0!important;
  padding-bottom:0;
  margin-top:0;
}
.ph-list .right-content .content-divider-mobile-small .yv-product-accordion.sidebar-content{
  border-top:0;
  border-bottom:0;
}
.ph-list .right-content #yv-product-accordion{
  margin-bottom:0;
}
.ph-list .product-share.yv-main-product-detail.slider-product-detail{
  border-bottom: solid 1px var(--colorImageBorder);
}

.yv-prizebox{
   margin-bottom:0; 
}
.right-content .yv-prizebox span{
  margin-right:0px;
}
.yv-variant-title.size-list{
  position:relative;
}
.yv-variant-title.size-list a{
  position:absolute;
  right:0;
  color:var(--colorLinkText);
}
.yv-product-feature.desc-content h4{
  font-size:var(--textM);
}

.ph-list .video-section.container{
  border-bottom:0;
}
.ph-list .video-section.container{
  margin-top:10px;
}
#shopify-section-template--19099337457888__test_move_WNeXry + #shopify-section-template--19099337457888__rich_text_JreqBR.shopify-section{
  padding-top:15px;
}
.rich-text-section .container{
  max-width:100%;
}
.product-page-recommendations.recent-product-section{
  border-top:solid 1px var(--colorImageBorder);
  border-bottom:solid 1px var(--colorImageBorder);
}

#shopify-section-template--19099337457888__bed2d5ce-3813-4ba6-9f6a-abf1485b4c40.shopify-section{
  border-bottom:solid 1px var(--colorImageBorder);
}
.ph-list .product-share.yv-main-product-detail.slider-product-detail{
  border-bottom:0;
  margin-top:20px;
  margin-bottom:30px;
  padding:0;
}
.d-block.d-md-none .yv-product-accordion.belowProductGalllery{
  border-top:0;
  border-bottom:0;
}

.yv-faq-detail{
  max-width: 1400px;
}
.yv-faq-detail .yv-accordion-card:first-of-type{
  border-top:solid 1px var(--primaryBorderColor);
}
.yv-faq-detail .yv-accordion-card{
  border-radius:0;
  box-shadow:none;
  border:0;
  margin-bottom:0;
  border-bottom:solid 1px var(--primaryBorderColor);
}

.theme-layout-rounded .product-section .yv-product-accordion img{
  display:block;
  margin-top:20px;
  margin-bottom:20px;
}

.yv-content-body .video-section{
  margin-top:20px;
}
.video-block {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
}
.video-block iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.yv-content-body h6{
  margin-top:20px;
  margin-bottom:20px;
}

.main-product-slider-wrapper {
    border-bottom: 0;
}
body .yotpo-reviews-pagination-container{
 margin-top: 20px;
 margin-bottom: 30px;
}
.product-section single__product + .shopify-section{
  padding-bottom:0;
}
.yv-tab-item a:hover{
  font-weight:700;
  text-decoration:none;
}
.product-loop-variants .option{
  font-size:12px;
  min-height: 34px;
}


/* 最近みた商品 */
#recently-viewed-products-section .container{
  padding-top: 30px;
  padding-bottom: 30px;
}

.content-divider-mobile-small .yv-main-product-detail .yv-product-quantity{
   border-top:0;
}


/* こちらの商品も一緒に */
.custom-section .section-heading-title.h2{
  width: 100%;
  font-size: calc(var(--heading_base_size)* 18px);
  font-weight:700;
  margin-bottom: 5px;
}

/* 商品詳細ページで、わくたんの商品 */
.page-products #shopify-section-template--19171264397536__waku_new_UtCdJF + #shopify-section-template--19171264397536__itusyoni_new_WqndTT{
  margin-top:30px;
}

 /* アコーディオン内 */
.yv-accordion-content h2{
  margin-bottom: 12px;
}
.yv-accordion-content h3{
  font-size:16px;
  margin-bottom:8px;
}
.yv-accordion-content h4{
  font-size:13px;
  margin-bottom:10px;
}
.yv-accordion-content h5{
  font-size:13px;
}
.yv-content-body.rich-editor-text-content span,
.yv-content-body.rich-editor-text-content p,
.yv-accordion-content .yv-content-body,
.yv-accordion-content .yv-content-body th,
.yv-accordion-content .yv-content-body td{
  font-size:13px;
  line-height:1.6;
}
.second-page .main-product-section .table-responsive p:not(:last-of-type){
  margin-bottom:12px;
}
.second-page .main-product-section .table-responsive tr{
  display:flex;
  flex-wrap:wrap;
  justify-content:space-between;
}
.second-page .main-product-section .table-responsive tr td{
  width:calc(50% - 6px);
}

.second-page .main-product-section .table-responsive td{
  padding:0;
}
.second-page .main-product-section .table-responsive img{
  margin-bottom:0;
  border-radius: 6px;
}

/* 商品詳細テキスト回り変更用 */
.shop-text-style .yv-accordion-card h3{
  padding-left: 0;
  border-left:0;
  margin-bottom: 0;
}
.shop-text-style h2{
  font-size:22px;
  font-weight: 600;
   margin-bottom:12px;
  /*
  color:#fff;
  margin-bottom:12px;
  background:#1a1a19;
  padding:12px;
  */
}
.shop-text-style h3{
  font-size: 18px;
  font-weight: 600;
  transform: translateX(0.7em);
   /*
  margin-botom:10px;
  padding-left:12px;
  border-left:solid 4px #1a1a19;
  */
}
.shop-text-style h4{
  font-size: 16px;
  font-weight: 600;
  margin-bottom:10px;
}

/* 商品一覧 */
.collections-title{
  margin-top:6px;
}

.yv-collections-topbar, .yv-collection-container .yv-collections-topbar{
  padding:20px;
}
.yv-left-sidebar{
  flex: 0 0 128px;
  max-width: inherit;
}
.yv-left-sidebar{
   margin-right:12px;
  padding-right:0;
}
.yv-right-sidebar{
   flex: 0 0 128px; 
}
.collection-sort-elements,
.yv-left-sidebar .yv-filter-sidebar-heading.filters-drawer-toggle,
.collection-sortbar,
.collection-sortbar .collection-sortby-selected{
  width:100%;
  justify-content:center;
  align-items: center;
  padding:10px 15px;
  line-height:1.6;
}
.collection-sortbar{
  width:128px;
  padding:0;
}
body .collection-sort-elements{
  padding:0;
}
body .yv-left-sidebar{
  display:flex;
  align-items:center;
  border-right:0;
}

.yv-filter-sidebar-heading,
.collection-sortbar .collection-sortby-selected{
  font-size:var(--smallText);
}
.yv-collections-topbar-sticky{
  position:static;
  box-shadow:none;
}
.yotpo-main-layout .yotpo-border-margin,
body .yotpo-review-border-smooth{
  margin-top: 0;
  background:transparent;
  display:none;
}

body #shopify-section-template--19171264397536__a6fa840bbca3e28bd97b.shopify-section{
  overflow:hidden;
  padding-bottom:45px;
}
body .yotpo-display-s .yotpo-head{
  margin-top:15px;
}
body #yotpo-main-widget-btn[data-v-4f716a87]{
 margin-bottom:15px;
}

.product__pickup-availabilities.hidden.no-js-hidden{
  display: none;
}

/* 商品一覧ページ */
.aside-inner .yv-collection-filter{
  border-radius:0!important;
  border-left: 0;
  border-right: 0;
  border-bottom:0;
}

/* 商品詳細ページお気に入りを追加 */
.product_button .main-product-form{
  display:flex;
  flex-wrap:wrap;
  flex-direction: row-reverse;
  width:100%;
  padding:0 15px;
}
.yv-main-product-detail .main-product-form .yv-checkout-btn{
  width:calc(100% - 65px);
  padding:0;
  margin-bottom:0;
}
.main-product-form .frcp-wishlist-wrapper{
  width:50px;
  height:50px;
  margin-left:auto;
  box-shadow:none;
  margin:0 auto 0 0;
  border-radius:50%;
}
.main-product-form .frcp-wishlist-btn--remove{
  background: transparent;
  border: 0;
  padding: 0;
  border:solid 1px #ccc;
  border-radius:50%;
}
.main-product-form .frcp-wishlist-btn__text{
  display:none;
}
/* お気に入りクリック */
.main-product-form .frcp-wishlist-btn--add:hover .frcp-wishlist-btn--remove,
.main-product-form .frcp-wishlist-btn--add:focus .frcp-wishlist-btn--remove{
  padding: 0;
   border-radius:50%;
}
.main-product-form .frcp-wishlist-btn--add,
.main-product-form .frcp-wishlist-btn--add:hover,
.main-product-form .frcp-wishlist-btn--add:focus{
  background: transparent;
  border:solid 1px #ccc; 
  padding: 0;
   border-radius:50%;
}
.main-product-form .frcp-wishlist-btn--add svg,
.main-product-form .frcp-wishlist-btn--add:hover svg,
.main-product-form .frcp-wishlist-btn--add:focus svg{
  stroke:#1a1a19;
  stroke-width: 1.5px;
}
.main-product-form .frcp-wishlist-btn--remove .frcp-wishlist-icon svg{
  fill:#e73820;
  stroke:#e73820;
}

/*
.main-product-form .frcp-wishlist-btn--add svg,
.main-product-form .frcp-wishlist-btn--add:hover svg,
.main-product-form .frcp-wishlist-btn--add:focus svg{
  fill:#e73820;
  stroke:#e73820;
}
*/

/* スライド部分変更用 1023*/
.product-detail-slider .yv-product-big-slider.yv-product-slider:not(.flickity-enabled){
  gap:10px 16px;
  padding:0;
}
.product-detail-slider .yv-product-big-slider:not(.flickity-enabled).multi-images .yv-product-slider-item, .yv-product-slider.multi-images .yv-product-slider-item{
  padding:0 16px;
}
.slider-counter.slider-counts{
  display:flex;
  flex-wrap:wrap;
  justify-content:center;
  align-items:center;
  padding:0 16px;
  margin-top:0;
}
.slider-counts-inner {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  padding: 2px 6px;
  background: #f2f2f2;
}
.slider-counter.slider-counts span{
  font-size:12px;
}
/* ここまで */

/* 詳細ページカートボタン変更 1030*/
.Sd_addProduct.add_to_cart.button .pdp-cart-btn{
  display:flex;
  align-items:center;
  justify-content:center;
}
.Sd_addProduct.add_to_cart.button .pdp-cart-btn span{
  color:#fff;
  margin-left: 6px;
}
.Sd_addProduct.add_to_cart.button .pdp-cart-btn #cart-i-pdp{
  width:22px;
  height:22px;
  stroke: #fff;
  fill: #fff;
}
.Sd_addProduct.add_to_cart.button.med-btn:hover .pdp-cart-btn span{
  color:#e73820;
}
.Sd_addProduct.add_to_cart.button.med-btn:hover #cart-i-pdp{
  stroke: #e73820;
  fill: #e73820;
}
/* ここまで */

/* 詳細ページ左右のスペースを変更 1030*/
.ph-list .right-content.col-12{
  padding-left:0;
  padding-right:0;
}
.ph-list .right-content.col-12 .product_button .main-product-form{
  padding:0 16px;
}
.product_custom_liquid .product-tags-icons{
  gap:0 5px;
}
.product_custom_liquid .shipping-schedule{
  display:block;
  line-height:1.4;
  margin-bottom:6px;
}
/* ここまで */



@media (min-width: 576px) {
  
}
@media (max-width: 767px) {
  #shopify-section-template--19171264397536__main {
    --productSliderHeight: sadapt;
  }
  /* 詳細ページ左右のスペースを変更 1030*/
  .yv-main-product-detail.slider-product-detail{
    padding: 30px 0 0 0;
  }
  /* ここまで */
  
}

@media (min-width: 767px) {
  /* サムネイルリストの場合 */
  .shopify-section.section-in-view .row>div.right-content{
    margin-right:inherit;
  }
  .ph-list .yv-main-product-detail.slider-product-detail{
    padding:25px 40px 40px 20px;
  }
  .ph-list .yv-main-product-detail.slider-product-detail.product-table{
    padding-top:0;
  }
  .right-content .yv-main-product-detail .yv-product-detail-title,
  .ph-list .right-content .yv-main-product-detail>div:not(.product_button){
    padding-left:0;
    padding-right:0;
  }
  .shopify-section .ph-list.row > div.yv-product-slider-wrapper{
    margin-left:0;
    padding-left:40px;
    padding-right:20px;
  }
  .shopify-section .ph-list.row .right-content{
   margin-right:0;
  }
  
  /* サムネイルの高さ調整 */
  .product-detail-slider.main-slider-wrapper{
    padding-bottom:55px;
  }
  .yv-product-small-slider-container{
    bottom:0;
  }
  /* ここまで */
  .main-product-slider-wrapper{
    border-bottom:solid 1px var(--colorXXlightTextBody);
  }
  
  .yv-checkout-btn-full-width .add_to_cart.button{
   margin-bottom:0; 
  }
  p.yv-product-detail-desc{
    width:100%;
    font-size:12px;
  }
  p.yv-product-detail-desc,
  .yv-main-product-detail label{
    line-height: var(--base_line_height); /* 謎のスペースを消したための高さを戻すため */ 
  }
  .ph-list .product-share.yv-main-product-detail.slider-product-detail{
    border-bottom:0;
    padding-top:0;
  }
  #shopify-section-template--19099337457888__test_move_WNeXry{
    /*border-top:solid 1px var(--colorImageBorder);*/
    padding-top:30px;
  }

  .yv-product-features.d-none.d-md-block .yv-product-feature-list.yv-tabs .yv-tab-item:first-of-type{
    display:none;
  }
  .theme-layout-rounded .product-section .yv-product-feature-tab-content img{
    width:100%;
    margin-bottom:20px;
  }
  .theme-layout-rounded .product-section .yv-product-feature-tab-content img:not(:first-of-type){
    margin-top:20px;
  }
  .yv-product-feature-tab-content .video-section{
    margin-top:20px;
  }

  .ph-list .product-detail-slider .flickity-button.flickity-prev-next-button.previous{
    left:0;
  }
  .ph-list .product-detail-slider .flickity-button.flickity-prev-next-button.next{
    right:0;
  }

  /* 数量元に戻す場合のコード、不要なら削除
  .right-content .content-divider-mobile-small .yv-main-product-detail .yv-product-quantity{
    display:block;
  }
  .right-content .content-divider-mobile-small .yv-main-product-detail .yv-product-quantity .yv-variant-title{
    margin-bottom:5px;
    padding-bottom:4px;
    margin-right:0;
  }
  */

  /* 商品詳細テキスト回り変更用 */
  .shop-text-style .yv-product-feature h3.h5{
    padding-left:0;
    border-left:0;
  }
  .shop-text-style h2{
    font-size: 24px;
  }
  
  
  .yv-product-features{
    margin-top:20px;  
  }
  .yv-product-feature-content{
   padding-left:0; 
    padding-right:0;
  }

  .shopify-section.section-in-view .row>div:first-of-type{
    border-right:0;
  }
  .shopify-section.section-in-view .row>div.yv-product-slider-wrapper{
    padding-left:40px;
  }

  .yv-product-feature-content .yv-product-feature:not(:last-of-type){
    margin-bottom:30px;
    padding-bottom:30px;
    border-bottom:solid 1px var(--colorImageBorder);
  }
  .yv-product-feature h2{
    margin-bottom: 12px;
  }
  .yv-product-feature h3{
    font-size:20px;
  }

  /* 謎の隙間を消すため */
  .sticky-item.content-divider-mobile-small{
    line-height:0;
  }

 .right-content .content-divider-mobile-small .yv-product-sku + .right-content .content-divider-mobile-small .yv-main-product-detail .yv-product-quantity{
    padding-top:0!important;
  }

  #MainContent #shopify-section-template--19099337457888__tabbed_collections_79niqp.shopify-section{
    padding-top:40px;
    padding-bottom:40px;
  }
  .products-grid{
    margin-left:0;
    margin-right:0;
  }

  .products-grid .product-item:nth-last-of-type{
    padding-right:0;
  }

  .custom-section .section-heading-title.h2 {
    font-size: 24px;
  }

  /* 商品一覧 */
 .yv-collections-topbar.yv-collections-topbar-sticky{
    padding:0; 
 }
  .yv-left-sidebar{
    flex:inherit;
  }
  .collection-sortbar .collection-sortby-selected{
    min-width:124px;
  }
  .yv-right-sidebar{
    flex:inherit;
    margin-left:auto;
  }
  .shopify-section .yv-collection-container .yv-products-list .row>div:first-of-type{
    margin-left:0;
  }
  .collection-sortbar{
    margin-left:20px;
  }

  .aside-inner{
    margin-right:20px;
  }
  .yv-drawer-filters .yv-collection-filter, .yv-drawer-filters .yv-collection-filter{
    height:auto;
  }
  .aside-inner .yv-collection-filter{
    margin-top:20px;
    padding:20px 0;
  }
  .aside-inner .yv-filters-menu{
    padding-right:0;
    margin-bottom:20px;
  }
  .yv-filters-menu-link.main-link{
    display: block;
    font-size: var(--smallText);
    border-radius: 6px;
  }
  .yv-filter-name:nth-last-of-type(2){
    margin-bottom:0;
  }
  .yv-filter-item:last-of-type{
    margin-bottom:0;
  }

  .ph-list .sticky-item {
    position: sticky;
    top: 0; 
    z-index: 10;
    will-change: top; 
    transition: top 0.3s ease;
  }

  /* 商品詳細ページお気に入り */
  .product_button .main-product-form{
    padding:0;
  }

  /* 左テキスト内 */
 .yv-product-feature-tab-content p{
   margin-bottom:15px;
   }
  .second-page .main-product-section .table-responsive:not(:last-of-type){
    margin-bottom:15px;
  }
  .second-page .main-product-section .table-responsive tr td {
    width: calc(50% - 7px);
  }
  .second-page .main-product-section .table-responsive img{
    margin-bottom:0;
  }
  .second-page .main-product-section .table-responsive td p{
    margin-bottom:10px;
  }

  
  /* 商品詳細ページで、わくたんの商品 */
  .page-products #shopify-section-template--19171264397536__waku_new_UtCdJF + #shopify-section-template--19171264397536__itusyoni_new_WqndTT{
    margin-top:60px;
  }

  /* スライド部分変更用 1023*/
  .slider-counter.slider-counts{
    display:none;
  }
  /* ここまで */

  .sp-h-searh .header-search-group{
    padding: 12px 40px;
  }
  .right-content .content-divider-mobile-small .yv-main-product-detail .product_button{
    margin-bottom:20px;
  }
  .product_custom_liquid .product-tags-icons{
    margin-bottom:20px;
  }
  .product_custom_liquid .shipping-schedule{
    margin-bottom:12px;
  }
  .product_custom_liquid .return-policy-title{
    display:block;
    line-height:1.4;
    margin-bottom:0;
  }
  .product_custom_liquid .return-policy-details{
    margin-top:4px;
    margin-bottom:20px;
  }
  .shop-text-style h3{
    transform:translateX(0);
  }

}

@media (min-width: 992px) {
  #MainContent #shopify-section-template--19099337457888__tabbed_collections_79niqp.shopify-section{
    padding-top:60px;
    padding-bottom:60px;
  }
  .custom-section.ishoni-section .section-heading-title.h2 {
    margin-bottom:12px;
  }

  #recently-viewed-products-section .container{
    padding-top:60px;
    padding-bottom:60px;
  }
  .ph-list .col-lg-7 {
    -ms-flex: 0 0 58%;
    flex: 0 0 58%;
    max-width: 58%;
  }
  .ph-list .col-lg-5 {
    -ms-flex: 0 0 42%;
    flex: 0 0 42%;
    max-width: 42%;
  }
  .main-product-slider-wrapper .ph-list>.yv-product-slider-wrapper{
    padding-left:30px;
    padding-right:30px;
  }
  p.yv-product-detail-desc{
    margin-bottom:20px;
  }
  .product-loop-variants .option {
    min-height: 32px;
  }

  body #yotpo-main-widget-btn[data-v-4f716a87]{
    margin-bottom: 0;
  }

  .yv-product-feature h2{
    margin-bottom: 12px;
  }

}


@media (min-width: 1025px) {
  .shopify-section.section-in-view .row>div.yv-product-slider-wrapper{
    padding-right:30px;
  }
  .shopify-section .ph-list.row>div.yv-product-slider-wrapper{
    padding-right:30px;
  }
  .custom-section .section-heading-title.h2 {
    font-size: 24px;
    padding-bottom:0;
  }
  .products-grid {
    margin-left: -10px;
    margin-right: -10px;
 }
  .ph-list .content-divider-mobile-small .yv-main-product-detail .product-option-selector{
    margin-bottom:15px;
  }


}



@media (min-width: 1200px) {
  .custom-section .section-heading-title.h2{
    font-size: 26px;
  }
  
  #recently-viewed-products-section .container {
    border-bottom:0;
  }
  #recently-viewed-products-section{
    border-bottom:solid 1px var(--colorImageBorder);
  }
  .yv-main-product-detail .h3{
    font-size:26x;
  }
  .p.yv-product-detail-desc,{
    margin-bottom:30px;
  }
  .product_button, .video-overlay-text h5, .yv-product-quantity, .yv-search-page-container .section-heading, .product-video-block{
    margin-bottom:20px;
  }
  .right-content .content-divider-mobile-small .yv-main-product-detail .product_button{
    margin-top:30px;
  }
  .yv-product-feature-content .yv-product-feature:not(:last-of-type){
    margin-top:30px;
    padding-bottom:30px;
  }
  
  /* 商品詳細ページお気に入り */
  .yv-main-product-detail .main-product-form .yv-checkout-btn {
    width: calc(100% - 80px);
  }
  .main-product-form .frcp-wishlist-wrapper{
    width:60px;
    height:60px;
  }
  .main-product-form .frcp-wishlist-btn__icon{
    width:32px;
    height:32px;
  }


  
}


@media (min-width: 1280px) {
  .rich-text-section .container{
    max-width: 1400px;
  }
  .product-detail-slider.main-slider-wrapper{
    padding-bottom:85px;
  }
  .yv-product-features{
    margin-top:40px;
  }
  
}

@media (min-width: 1441px) {
  .shopify-section .ph-list.row>div.yv-product-slider-wrapper{
    padding-left:40px;
    padding-right:30px;
  }
  .shopify-section.section-in-view .row>div.yv-product-slider-wrapper,
  .main-product-slider-wrapper .yv-product-slider-wrapper{
    padding-right:30px;
  }
  .shopify-section.section-in-view .row>div.yv-product-slider-wrapper {
     padding-left:0;
    }
  .shopify-section.section-in-view .ph-list.row > div.yv-product-slider-wrapper,
  .ph-list .yv-main-product-detail.slider-product-detail{
    padding-left:30px;
  }
  
  
}

@media (min-width: 1800px) {

}